server.port=8081
spring.jpa.hibernate.ddl-auto=create
spring.datasource.url=jdbc:mysql://localhost:8889/ecommerce-users
spring.datasource.username=root
spring.datasource.password=root
auth0.issuer:https://dev-96rng7us.auth0.com/
auth0.apiAudience:kotlin-jwts
#server.servlet.context-path=/auth
#spring.security.user.name=user
#spring.security.user.password=password